---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: x86
  version: 3.20.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.6-x86.tar.gz
  iso: alpine-minirootfs-3.20.6-x86.tar.gz
  date: 2025-02-13
  time: 23:13:21
  size: 3351537
  sha256: 98fd51b351a04850a7b390c4cf1d530d1f7ac6a63fae62760688e10b9fd5c6c6
  sha512: ed5ea67cecd768fcf197dbc53dece8b85f7cb62e68d73f6d5a1bc5cef4b5e2423683168aefa14ccdfb8ad98edd685c947b2ad29a83d253ecdddf8a4b1119da9f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: x86
  version: 3.20.6
  flavor: alpine-netboot
  file: alpine-netboot-3.20.6-x86.tar.gz
  iso: alpine-netboot-3.20.6-x86.tar.gz
  date: 2025-02-13
  time: 23:14:15
  size: 153627286
  sha256: feae4647e4e0ed39f7312dd0e2936777943546e4be9a611fae00d5b811156c74
  sha512: af0e5fa008ead53f4989e2d072cddd4bfc3e84bded68c8416e48ddc9309b6815d6c7d7d4bb51f7e6cf7fa281c1ccb0684af1fefdfad1b727bf3be292971c65b5
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: x86
  version: 3.20.6
  flavor: alpine-standard
  file: alpine-standard-3.20.6-x86.iso
  iso: alpine-standard-3.20.6-x86.iso
  date: 2025-02-13
  time: 23:15:08
  size: 169869312
  sha256: 1a43941746f051d7c61e2ac06032e72f7876635ee871c36764d4377166abc401
  sha512: d54fc4c79a43647a1d544997fc23d99cc594860fa98a7600e3998e1879e0601dd12b5eb9be62d474c49f3638324f0a6561f43bb065718d999476260b596eebf7
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.20
  arch: x86
  version: 3.20.6
  flavor: alpine-extended
  file: alpine-extended-3.20.6-x86.iso
  iso: alpine-extended-3.20.6-x86.iso
  date: 2025-02-13
  time: 23:16:09
  size: 930086912
  sha256: 3cedf85f8bdd066b36c830333fae5b3cd910329227326accaa82980deeffda68
  sha512: 3c496a0fdfa1e9f49e9cc2ec4e4c553a573b833baf5da81d1f09642c2d9d6ccbd729580bdf0756cd3deffab65f4a215ab29be8f7ed0aa19d97a0c64cb560b507
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: x86
  version: 3.20.6
  flavor: alpine-virt
  file: alpine-virt-3.20.6-x86.iso
  iso: alpine-virt-3.20.6-x86.iso
  date: 2025-02-13
  time: 23:16:45
  size: 49283072
  sha256: 158a6650ed35a987fb512164e0828bc0558e358c396b0baef7f770ab4d62f22c
  sha512: a12f377d4c95c1f12fa0aee09fac30c536ca15aeab343fb9ffd1056e70d1eda9a4ffc1c8b3874341a7c6a065479399803be12164bb3e2b87d90f2d09d0d3b903
